Service Desk - Feature #1707

All Resolved tickets in Sl tool to be updated to status “Closed” from backend
12/02/2025 05:21 PM - Krishna Kanth A

Status: New Start date: 12/02/2025
Priority: Normal Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

Hi Madhuri,

Could you please check the below 2 features in Database
1) All Resolved tickets in Sl tool to be updated to status “Closed” from backend. (only for the tickets resolved before 1.Feb.2025).
2) Please set the NABARD Ensure PACS Id Field as "Primary Key " so that no duplicate Record Creation is allowed in DB.

History

#1 - 12/02/2025 05:21 PM - Krishna Kanth A

- Assignee set to Durga Konduru

#2 - 12/02/2025 07:04 PM - Durga Konduru

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

will discuss.

#3 - 10/03/2025 03:12 PM - Madhuri Pinky Mendu

- Deployed In set to Production Environment

On 7thMar25, | have updated Status as “Closed” for all tickets raised before 31st Dec 2024 with NLPSV ticket numbers and with status
“Resolved”.(by the reference of mail sent by srusvinl@satragroup.in)

#4 - 21/03/2025 05:40 PM - Madhuri Pinky Mendu
- File 2AfterUpdateStatus.png added
- File 1BeforeUpdateStatus.png added

*RE: Update Tickets status from Resolved to Closed for 2007 tickets
On 19Mar2025,1 have updated ticket status to “Closed” for the given 2007 tickets in karnatakasd application.

Files
2AfterUpdateStatus.png 140 KB 21/03/2025 Madhuri Pinky Mendu
1BeforeUpdateStatus.png 138 KB 21/03/2025 Madhuri Pinky Mendu

19/04/2025 1/1



mailto:srusvinl@satragroup.in
http://www.tcpdf.org

